/*     427505 : 이미지      */
.img__427505__ {max-width:100%}
.img__427505__ * {box-sizing:border-box}
.img__427505__ a {display:block;vertical-align:top}
.img__427505__ img {width:10000px;vertical-align:top}

/*     663865 : 이미지 (비율형)      */
.img_ratio__663865__ {max-width:100%;vertical-align:top}
.img_ratio__663865__ * {box-sizing:border-box}
.img_ratio__663865__ a {display:block;vertical-align:top}
.img_ratio__663865__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__663865__ img {width:auto}
}

/*     663855 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__663855__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_responsive__663855__ a {display:block;border:none}
.pm-banner_slide_responsive__663855__ a img {border:none}
.pm-banner_slide_responsive__663855__ .item {position:relative}
.pm-banner_slide_responsive__663855__ .item img {vertical-align:top}

.pm-banner_slide_responsive__663855__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__663855__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__663855__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__663855__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__663855__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__663855__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__663855__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__663855__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__663855__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__663855__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__663855__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__663855__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__663855__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__663855__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__663855__.empty__663855__ {padding:30px 10px;font-size:13px;text-align:center}

/*     663885 : 이미지 (비율형)      */
.img_ratio__663885__ {max-width:100%;vertical-align:top}
.img_ratio__663885__ * {box-sizing:border-box}
.img_ratio__663885__ a {display:block;vertical-align:top}
.img_ratio__663885__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__663885__ img {width:auto}
}

/*     642465 : 한줄 텍스트      */
.text__642465__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__642465__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#e66d1e;box-sizing:border-box;}
.text__642465__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__642465__ a .ico_plus {display:none;}
.text__642465__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__642465__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__642465__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__642465__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__642465__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__642465__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__642465__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__642465__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     642485 : 한줄 텍스트      */
.text__642485__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__642485__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#777777;box-sizing:border-box;}
.text__642485__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__642485__ a .ico_plus {display:none;}
.text__642485__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__642485__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__642485__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__642485__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__642485__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__642485__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__642485__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__642485__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


